@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins',sans-serif;
}
body{
  background: #172641;
  overflow: auto;
}
h1{
  color: #F0F2FF;
}
h3{
  color: #172641;
}
h4{
  color: #0D65D9;  
  font-size: xx-large;
  text-align: right;
  font-weight: 700;
}
h5{
  color: lightgray;
  font-weight: 600;
}
p{
  font-size: medium;
}
hr{
  margin: 30px 0;
  display: block; 
  height: 2px;
  border: 0; 
  border-top: 2px solid gray;
}

.agrupamento{
  display: table;
  margin: 60px auto 60px;
}
.grupo_quiz{
  max-width: 750px;
  float: left;
}
.comando{
  background: #2059a3;
  padding: 30px;
  border-radius: 5px;
  margin-bottom: 15px;
}
.caixa_branca{
  background: #F0F2FF;
  border-radius: 5px;
  padding: 30px;
  height: auto;
}
.caixa_feedback{
  border-radius: 5px;
  font-weight: 600;
  font-size: 17px;
}
.coluna_codigo{
  padding-left: 5px;
  min-width: 200px;
  float: left;
  margin-right: 30px;
}
.linha{
  margin-bottom: 15px;
  height: 20px;
}
.codigo{
  color: #202020;
  float: left;
  margin-top: 6px;
}
.caixa_resposta{
  background: lightgray;
  float: left;
  width: 50px;
  height: 35px;
  border-radius: 5px;
}
.coluna_opcoes{
  float: right;
  width: auto;
  padding: 20px 30px;
  background: lightgray;
  border-radius: 5px;
}
.caixa_opcoes{
  margin: 10px auto;
  min-width: 10px;
  height: 35px;
  background: #F0F2FF;
  border-radius: 5px;
  display: table;
}
.opcoes{
  padding: 5px 10px;
  border-radius: 5px;
  background: #F0F2FF;
  border: 1px solid lightgray;
  cursor: grabbing;
  color: #202020;
}
input{
  color: #F0F2FF;
  font-size: 20px;
  font-weight: 600;
  background-image: linear-gradient(to right, #0D65D9, #05DBF2);
  cursor: pointer;
  height: 100%;
  width: 100%;
  outline: none;
  border-radius: 5px;
  border: 0px;
  transition: all 0.3s ease;
  padding: 7px 0px;
  margin-top: 30px;
}
input:hover{
  background-image: linear-gradient(to right, #0a4fa8, #00b0c4);
}
.reset{
  color: #0a4fa8;
  background: #F0F2FF;
  border: 2px solid #0a4fa8;
  font-weight: 450;
  font-size: 19px;
  margin-top: 15px;
  padding: 5px 0px;
}
.reset:hover{
  background: lightgray;
  font-weight: 600;
}


.caixa_pontuacao{
  float: right;
  margin-left: 30px;
  padding: 30px;
  border: 2px solid gray;
  border-radius: 5px;
  color: lightgray;
}